<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'da_rum', version '2.8'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Dette rum tillader gæster';
$string['password_help'] = 'En gæstekode giver gæster, der kender koden, adgang til rummet. Gæster skal indtaste koden, hver gang de vil ind på rummet.';
$string['pluginname_desc'] = 'Plugin\'et til gæsteadgang giver kun midlertidig adgang til rum, det tilmelder ikke brugere.';
$string['requirepassword_desc'] = 'Kræv gæstekode i nye rum og undgå sletning af gæstekode i eksisterende rum.';
$string['status_help'] = 'Denne indstilling angiver om en bruger kan få adgang som gæst uden at skulle tilmelde sig';
